
AddCSLuaFile( "cl_init.lua" )
AddCSLuaFile( "shared.lua" )

/*---------------------------------------------------------
   Name: Initialize
   Desc: First function called. Use to set up your entity
---------------------------------------------------------*/
function ENT:Initialize()

	self.Entity:SetModel( "models/crossbow_bolt.mdl" )	
	
end

function ENT:SetStuckIn( object, bone, vOrigin, vAngles )

	self:SetParent( object )
	self:SetParentPhysNum( bone )
	self:SetPos( vOrigin )
	self:SetAngles( vAngles )
	
end

include('shared.lua')
